.form_item { position: relative;}
.form_item .form_left {width:150px;padding-top: 8px; text-align: right; position: absolute;top: 0;left: -160px;}
    .form_item label {font: bold 12px verdana; color: #333;}
    .form_item .required {padding: 5px; color: #cc0000;}
.form_item .form_right {width: 220px;min-height: 22px;line-height: 22px;}
    .input_text {width: 210px; padding: 8px 4px; border: 1px solid #aaa;font: 100 12px verdana; color: #333;}

#card_info .form_item .form_left {padding-top:3px}
#card_info .form_right input{height:22px; line-height:22px; padding-left:2px; width:250px}



.form_item select {width: 204px;height: 20px}
.form_item select#month, .form_item select#year,.form_item select#day {width:62px;}

/**************************************************************/
.form_item textarea {
    width: 200px;
}
.form_submit {
    width: 418px;
    float: left;
    padding: 10px 0;
}
.form_submit .form_right {
    width: 210px;
    float: right;
}
.form_item .image_captcha, .form_item .captcha_input {
    padding-left: 210px;
    float: left;
    width: 250px;
    padding-top: 5px;
}
.form_item .captcha_input input {
    width: 97px;
}






.form_item .form_submit {
    float: left;
    margin-left: 210px;
}
.form_item .form_submit a {
    margin-left: 10px;
    display: block;
    float: left;
    height: 25px;
    line-height: 25px;
}

.update_profile {
    margin: 10px 0 0 210px;
}
#submit {
    float: left;
    height: 25px;
    border: none;
    background: url('/media/default/images/save.gif') no-repeat scroll 0 0 transparent;
    line-height: 25px;
    width: 92px;
    cursor: pointer;
}
.btn_l {
    float: left;
    width: 7px;
    height: 25px;
    background-image: url('/media/default/images/btn_l.gif');
}
.btn_r {
    float: left;
    width: 7px;
    height: 25px;
    background-image: url('/media/default/images/btn_r.gif');
}

#address_update_form_submit {
    margin: 10px 0 10px 210px;
}
#messageadd_form_submit {
    margin: 10px 0 10px 210px;
}
#user_address_list .gray_2 span.title {
    display: block;
    float: left;
}
#pm_to, #pm_title {
    width: 196px;
}


.form_item .codeimg img {
    padding-bottom: 10px;
}

.activate{
	padding-left:15px;
	padding-top:25px;
}